Website Visculo - Update #24636

update table tViscOrderH
24/06/2025 01:57 PM - Damli H.

Status: Closed Due date: 25/06/2025
Priority: Normal

Assignee: Iwan A.

Category:

Description

Iwan,

1. tambah field di table tViscOrderH.
Field Name, Type, Format

lolnboundSAP, logical, YES/NO
dalnboundSAP, date, 99/99/9999

2. tambah index di table tViscOrderH
tipe : Non Unique

urutan Field :

loiInboundSAP

dalnboundSAP

History

#1 - 24/06/2025 02:05 PM - Iwan A.
- Due date set to 25/06/2025
- Status changed from Request to Approved

#2 - 25/06/2025 08:40 AM - Iwan A.

- Status changed from Approved to In Progress

#4 - 25/06/2025 08:40 AM - lwan A.
- Status changed from In Progress to Ready For QC

#5 - 25/06/2025 08:40 AM - lwan A.
- Status changed from Ready For QC to QC FINISHED

#6 - 25/06/2025 08:40 AM - lwan A.
- Status changed from QC FINISHED to Closed
